kr.co.hanwha.hifive.adapter.contract

## Interface AddTaskSelectedMemberPagerContract.View

All Known Implementing Classes:
  AddTaskSelectedMemberPagerAdapter

Enclosing interface:
  AddTaskSelectedMemberPagerContract

    public static interface AddTaskSelectedMemberPagerContract.View

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `notifyDataAll()`

### Method Detail

#### notifyDataAll

    void notifyDataAll()